summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorAndreas Brachold <vdr07@deltab.de>2007-09-08 11:41:02 +0000
committerAndreas Brachold <vdr07@deltab.de>2007-09-08 11:41:02 +0000
commit61cc4d2235b9c6fee2648ee570d8ae5ab85cc50c (patch)
tree6e17f4d6e598b5471a891bc2e9a0b71ced40391e /bin
parent0454db1003d8c0314f05f4c5491b61f4bbbd8ff7 (diff)
downloadxxv-61cc4d2235b9c6fee2648ee570d8ae5ab85cc50c.tar.gz
xxv-61cc4d2235b9c6fee2648ee570d8ae5ab85cc50c.tar.bz2
* Update HISTORY
* Let SVN control version date and revision
Diffstat (limited to 'bin')
-rwxr-xr-xbin/xxvd4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/xxvd b/bin/xxvd
index 8296f64..aa5f31c 100755
--- a/bin/xxvd
+++ b/bin/xxvd
@@ -43,7 +43,7 @@ use Locale::gettext;
$|++;
-my $REV = &getRev() || (split(/ /, '$Id$'))[2];
+my $REV = &getRev() || (split(/ /, '$Revision$'))[1];
my $MODULES;
my $VERSION = '0.95';
my $VDRVERSION = 0;
@@ -70,7 +70,7 @@ sub module {
},
Description => gettext('This is the main program xxvd.'),
Version => $VERSION,
- Date => '24.11.2004',
+ Date => (split(/ /, '$Date$'))[1],
Author => 'Frank Herrmann <xpix at xpix.de>',
Preferences => {
Language => {